﻿
.tc{text-align:center;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

  

  .header-menu {
    top: 49px;
  }

  .header-menu li {
    width: 33.33%;
  }

  .header-menu li:nth-child(even) {
    display: none;
  }


#iconsBlock .icons {
    margin-top: 55px;
}

    #content_box {
        padding-right: 0px;
        padding-left: 0px!important;
    }

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}


.dashboard {
	margin:0px 2px 2px 0px !important;
}

.no-text-underline,
.no-text-decoration	{ text-decoration:none; }

	#bsidebar .box, #tsidebar .box { clear: both; float: none; margin: 0 auto 20px auto !important; width: 96% !important; }

	#fsidebar .box { width: 96% !important; height: auto; clear: both; text-align: center; margin: 0 auto 20px auto !important; border: none; min-height: auto; float: none; }
 
	#sidebar .box { width: 100%; max-width: 307px; clear: both; float: none; margin: 0 auto 20px auto; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

	#header-left .box, #header-right .box { float: none; clear: both; text-align: center; display: block; margin: 0 auto; }

	#hsidebar .box { width: 100%; text-align: center; clear: both; }
 
	.wpb_widgetised_column .box { width: 100%; max-width: 307px; clear: both; float: none !important; margin: 0 auto 20px auto !important;}
.menu-mobile-lateral .list{text-align:center}
.menu-mobile-lateral .list ul{margin:0;padding:0}
.menu-mobile-lateral .list ul li{list-style:none}
.menu-mobile-lateral .list li{border-bottom:1px solid #d6d3d3;padding:10px 0}
.menu-mobile-lateral .list li a{padding-left:0;background:0 0;font-size:1.375em}



.tagcloud {background-color:#fff;border-color:#c7c7c7;}

.tagcloud a.tag0, #tagcloud_promotion a.tag0 {color:#999}

.tagcloud a.tag1, #tagcloud_promotion a.tag1, #tagcloud a.tag2, #tagcloud_promotion a.tag2 {color: #666}

.tagcloud a {margin:4px; padding:0; text-decoration:none; line-height:10px; text-align:center}

.tagcloud a:hover, #tagcloud_promotion a:hover {text-decoration:underline}

.tagcloud a.tag1, #tagcloud_promotion a.tag1 {font-size:12px; line-height:10px; font-weight: 700; text-align:center}

.tagcloud a.tag2, #tagcloud_promotion a.tag2 {font-size:10px; line-height:14px; text-align:center}

.tagcloud a.tag3, #tagcloud_promotion a.tag3 {font-size:15px; line-height:15px; font-weight: 700;text-align:center}
.contents{margin-left:auto;margin-right:auto;width:100%;margin-top:2.4rem}


.contents a:hover { text-decoration: underline; }

.wrapper{
    max-width: 1200px;
    margin: auto;
    font-size: 1em;
    font-family: 'Open Sans', sans-serif;
}


.single .content.white-bg-content .wrapper.container-fluid img{
    max-width: 100%;
    height: auto;
    margin: 20px 0 5px;
}


ul.sito-submenu {
  text-align: center;
  padding: 0 15px;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 10; }


ul.sito-submenu li.logo a {
  display: none; }

  ul.sito-menu::-webkit-scrollbar,
  ul.sito-submenu::-webkit-scrollbar {
    display: none; }


.sito-header-sotto .widget-tasti-social li a:hover,
ul.sito-submenu {
  background: #4D5663; }


button:hover,
.button:hover,
ul.sito-submenu li a:hover,
.widget-slider-galleria .slider-sotto a:hover,
.widget-slider-galleria .slider-sotto a:focus,
.widget-tags a:hover {
  background: #333; }

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}
.pagination .current,.pagination a:hover{background:#aaa;color:#fff}
.uab-template-17 .uab-tabs li.current{background:#f5694d;color:#fff}
.uab-template-15 .uab-tabs li.current{-webkit-box-shadow:none;box-shadow:none;padding-left:30px}
.uab-template-15 .uab-tabs li.current:before{content:'';width:3px;top:9px;position:absolute;bottom:9px;background:#0d87af;left:17px}
.uab-template-7 .uab-tabs li.current{margin:0;padding:17px 38px}
.uab-template-8 .uab-tabs li.current{background:#f52675}
.uab-template-8 .uab-tabs li.current:after{content:none}
.uab-template-9 .uab-tabs li.current:after{bottom:-1px}
.uab-template-1 .uab-tabs li.current{margin-bottom:0}
.uab-template-1 .uab-tabs li.current:before{content:'';position:absolute;top:5px;bottom:5px;width:3px;left:12px;background:#3c98ca}
.uab-template-5 .uab-tabs li.current:after{content:none}

.cms-page-error .img-animation:before {
  display: none;
}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{text-align:left}
.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container{text-align:right}
.et_pb_blurb.et_pb_text_align_justified .et_pb_blurb_content .et_pb_blurb_container{text-align:justify}
.et_pb_blurb_position_left .et_pb_blurb_container,.et_pb_blurb_position_right .et_pb_blurb_container{display:table-cell;vertical-align:top}
.et_pb_blurb_position_left .et_pb_blurb_container{padding-left:15px}
.et_pb_blurb_position_right .et_pb_blurb_container{padding-right:15px}
